package com.jasamedika.medifirst2000.dto;

import java.util.Date;
import java.util.List;
import java.util.Map;

public class PemakaianRumahDukaDto {

	private List<Map<String, Object>> listPenambahan;
	private String noRecStrukOrder;
	private String noOrder;
	private String namaPenyewa;
	private String noKtp;
	private String noTelp;
	private String alamat;
	private Date tglPelayananAwal;
	private Date tglPelayananAkhir;
	private Integer namaProdukId;
	private String namaProduk;
	private Integer kamarId;
	private String namaKamar;
	private Double totalHargaSatuan;
	private String status;
	private String noRecPenambahan;
	private String namaBarang;
	private Integer jumlah;
	private Double harga;
	private String satuan;
	private Date tglOrder;

	public Integer getNamaProdukId() {
		return namaProdukId;
	}

	public void setNamaProdukId(Integer namaProdukId) {
		this.namaProdukId = namaProdukId;
	}

	public Integer getKamarId() {
		return kamarId;
	}

	public void setKamarId(Integer kamarId) {
		this.kamarId = kamarId;
	}

	public String getNamaKamar() {
		return namaKamar;
	}

	public void setNamaKamar(String namaKamar) {
		this.namaKamar = namaKamar;
	}

	public List<Map<String, Object>> getListPenambahan() {
		return listPenambahan;
	}

	public void setListPenambahan(List<Map<String, Object>> listPenambahan) {
		this.listPenambahan = listPenambahan;
	}

	public String getNoRecStrukOrder() {
		return noRecStrukOrder;
	}

	public void setNoRecStrukOrder(String noRecStrukOrder) {
		this.noRecStrukOrder = noRecStrukOrder;
	}

	public String getNoOrder() {
		return noOrder;
	}

	public void setNoOrder(String noOrder) {
		this.noOrder = noOrder;
	}

	public String getNamaPenyewa() {
		return namaPenyewa;
	}

	public void setNamaPenyewa(String namaPenyewa) {
		this.namaPenyewa = namaPenyewa;
	}

	public String getNoKtp() {
		return noKtp;
	}

	public void setNoKtp(String noKtp) {
		this.noKtp = noKtp;
	}

	public String getNoTelp() {
		return noTelp;
	}

	public void setNoTelp(String noTelp) {
		this.noTelp = noTelp;
	}

	public String getAlamat() {
		return alamat;
	}

	public void setAlamat(String alamat) {
		this.alamat = alamat;
	}

	public Date getTglPelayananAwal() {
		return tglPelayananAwal;
	}

	public void setTglPelayananAwal(Date tglPelayananAwal) {
		this.tglPelayananAwal = tglPelayananAwal;
	}

	public Date getTglPelayananAkhir() {
		return tglPelayananAkhir;
	}

	public void setTglPelayananAkhir(Date tglPelayananAkhir) {
		this.tglPelayananAkhir = tglPelayananAkhir;
	}

	public String getNamaProduk() {
		return namaProduk;
	}

	public void setNamaProduk(String namaProduk) {
		this.namaProduk = namaProduk;
	}

	public Double getTotalHargaSatuan() {
		return totalHargaSatuan;
	}

	public void setTotalHargaSatuan(Double totalHargaSatuan) {
		this.totalHargaSatuan = totalHargaSatuan;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getNoRecPenambahan() {
		return noRecPenambahan;
	}

	public void setNoRecPenambahan(String noRecPenambahan) {
		this.noRecPenambahan = noRecPenambahan;
	}

	public String getNamaBarang() {
		return namaBarang;
	}

	public void setNamaBarang(String namaBarang) {
		this.namaBarang = namaBarang;
	}

	public Integer getJumlah() {
		return jumlah;
	}

	public void setJumlah(Integer jumlah) {
		this.jumlah = jumlah;
	}

	public Double getHarga() {
		return harga;
	}

	public void setHarga(Double harga) {
		this.harga = harga;
	}

	public String getSatuan() {
		return satuan;
	}

	public void setSatuan(String satuan) {
		this.satuan = satuan;
	}

	public Date getTglOrder() {
		return tglOrder;
	}

	public void setTglOrder(Date tglOrder) {
		this.tglOrder = tglOrder;
	}
	
	

}
